div.dsbid0021t01 .s01 {background:#0a2644 url(./bg1.jpg) no-repeat 0 0;}

	.dsbid0021t01 .s01 .layer1 {background:transparent url(./bg2.jpg) no-repeat 0 100%;}

.dsbid0021t01 .s01 .layer2 h4.dsbTitle {color:#fff;}
.dsbid0021t01 .s01 .layer3 img {border-color:#344A62;}
.dsbid0021t01 .s01 .layer4 {color:#fff;}
.dsbid0021t01 .s01 .layer5 {color:#fff;}